@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed';
@import 'https://fonts.googleapis.com/css?family=Abel';
/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
/* Container - this code is to set width of media / outer block - Syu */
 
.uk-container {
  box-sizing: border-box;
  max-width: 1200px;
  padding: 0 10px;
}
/* Large screen and bigger */
@media (min-width: 1200px) {
  .uk-container {
    max-width: 1000px;
    padding: 0 20px;
  }
}

.tm-container {
    margin: 2px auto;
}

/* This code is to set padding to 0 for all modules @copyright ~ Syu */
DIV.tm-block.tm-block-light.tm-block-padding {padding-top:0;padding-bottom:0;}

/* This code is to remove all white spaces within the modules @copyright ~ Syu */
.uk-grid:not(.uk-grid-preserve)>[class*='uk-width-'] { padding-left: 0px; }  
.uk-grid:not(.uk-grid-preserve) { margin-left: 0px; }  
.uk-grid:not(.uk-grid-preserve)+.uk-grid { margin-top: 0px; }  
.tm-grid-block, .tm-block-bottom,  
.tm-grid-block+.tm-content,  
.tm-top-block+.tm-middle { margin-top: 0px; }  

/* This code to set height of menubar @copyright ~ Syu */
.uk-navbar-nav > li > a {  
    height: 55px;  
    line-height: 55px;
}
/* This code to set hover color for menubar @copyright ~~ Syu
.uk-navbar-nav >li > a:hover {
    background-color:#DE5939;
}
 */

/* ========================================================================
   Component: Navbar Modifier // to set gradient color of menubar
 ========================================================================== */
.uk-navbar {
  color: rgba(255, 255, 255, 0.5);
  /*background-image: -webkit-linear-gradient(top, #131212, #2f2f2f);*/
  background-image: linear-gradient(to bottom, #DA800A, #C67409);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
}  

.uk-search-field {
  width: 150px;
}

.uk-search-field:focus {
  width: 180px;
}


body {
  background: #353f4c url(../../../images/background/polygon_bg.png) 50% 0 fixed;
}

.tm-container {
    margin: 2px auto;
}